[package]
name = "migrate"
version.workspace = true
edition.workspace = true
authors.workspace = true
description.workspace = true
repository.workspace = true
readme.workspace = true
homepage.workspace = true
license.workspace = true
keywords.workspace = true
categories.workspace = true
documentation.workspace = true

[lib]
path = "lib.rs"
name = "migrate"

[dependencies]
sea-orm-migration = { workspace = true }
sea-orm = { workspace = true }
sea-query = { workspace = true }
models = { workspace = true }
async-trait = { workspace = true }

[lints]
workspace = true
